Admin/Get Template Variable Names
GET /v1/admin/templates/variables

Get Template Variable Names

The system variable names the admin can map a template placeholder to; these auto-fill for the agent. Any other name is a free-text user-defined variable.

Base URL https://api.{cluster}.{platform}.voiger.io
Request · cURL
curl https://api.{cluster}.{platform}.voiger.io/v1/admin/templates/variables \
  -H "Cookie: sid=$VOIGER_SESSION" \
  -H "x-workspace-code: your-workspace-code"

Parameters

x-workspace-code string required in header

Response

variables
array The system variable names the admin can map a placeholder to.